Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# DefaultEntityResolver Class Reference
[XMLDOM Parser]

Inheritance diagram for DefaultEntityResolver:

## Detailed Description

Default entity resolver class, uses InputSource object rules to resolve relative addresses of the entities.

## Public Member Functions
| DefaultEntityResolver (InputSource *_is)
InputSource * | resolveEntity (const String *publicId, const String *systemId)

Colorer-take5 Library. Copyright © 1999-2006 Igor Russkih.
Generated at Fri Nov 24 17:13:12 2006 by doxygen 1.4.6.